<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW3_Destructuring</title>
</head>
<body>
    <script src="./script_task_1_2_3.js"></script>
    <script src="./task4_5.js"></script>
    <script src="./task6_7.js"></script>
</body>
</html>